#### ssl::stream::operator=

Move-assign a stream from another.

    stream & operator=(
        stream && other);

###### Parameters

other

  The other stream object from which the move will occur. Must have no outstanding asynchronous operations associated with it. Following the move, `other` has a valid but unspecified state where the only safe operation is destruction, or use as the target of a move assignment.